Skip to main content
PUT
/
v2
/
regions
/
{region}
Add region
curl --request PUT \
  --url https://api.example.com/v2/regions/{region} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "employee_count": 123
}
'
{
  "employee_count": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.mosey.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

region
enum<string>
required
Available options:
AL,
AK,
AZ,
AR,
CA,
CO,
CT,
DE,
DC,
FL,
GA,
HI,
ID,
IL,
IN,
IA,
KS,
KY,
LA,
ME,
MD,
MA,
MI,
MN,
MS,
MO,
MT,
NE,
NV,
NH,
NJ,
NM,
NY,
NC,
ND,
OH,
OK,
OR,
PA,
RI,
SC,
SD,
TN,
TX,
UT,
VT,
VA,
WA,
WV,
WI,
WY

Query Parameters

legal_entity_public_id
string | null
user_or_platform_public_id
string | null
platform_public_id
string | null

Body

application/json
employee_count
integer | null
required

Response

Successful Response

employee_count
integer | null
required